
Start-Date: 2024-02-27  16:02:08
Commandline: apt-get install --reinstall adduser
Reinstall: adduser:arm64 (3.118ubuntu5)
End-Date: 2024-02-27  16:02:09

Start-Date: 2024-02-27  16:02:11
Commandline: apt-get install --reinstall apt
Reinstall: apt:arm64 (2.4.5)
End-Date: 2024-02-27  16:02:13

Start-Date: 2024-02-27  16:02:15
Commandline: apt-get install --reinstall base-files
Reinstall: base-files:arm64 (12ubuntu4)
End-Date: 2024-02-27  16:02:16

Start-Date: 2024-02-27  16:02:18
Commandline: apt-get install --reinstall base-passwd
Reinstall: base-passwd:arm64 (3.5.52build1)
End-Date: 2024-02-27  16:02:19

Start-Date: 2024-02-27  16:02:21
Commandline: apt-get install --reinstall bash
Reinstall: bash:arm64 (5.1-6ubuntu1)
End-Date: 2024-02-27  16:02:22

Start-Date: 2024-02-27  16:02:24
Commandline: apt-get install --reinstall bsdutils
Reinstall: bsdutils:arm64 (1:2.37.2-4ubuntu3)
End-Date: 2024-02-27  16:02:25

Start-Date: 2024-02-27  16:02:28
Commandline: apt-get install --reinstall coreutils
Reinstall: coreutils:arm64 (8.32-4.1ubuntu1)
End-Date: 2024-02-27  16:02:29

Start-Date: 2024-02-27  16:02:31
Commandline: apt-get install --reinstall dash
Reinstall: dash:arm64 (0.5.11+git20210903+057cd650a4ed-3build1)
End-Date: 2024-02-27  16:02:32

Start-Date: 2024-02-27  16:02:34
Commandline: apt-get install --reinstall debconf
Reinstall: debconf:arm64 (1.5.79ubuntu1)
End-Date: 2024-02-27  16:02:35

Start-Date: 2024-02-27  16:02:37
Commandline: apt-get install --reinstall debianutils
Reinstall: debianutils:arm64 (5.5-1ubuntu2)
End-Date: 2024-02-27  16:02:38

Start-Date: 2024-02-27  16:02:40
Commandline: apt-get install --reinstall diffutils
Reinstall: diffutils:arm64 (1:3.8-0ubuntu2)
End-Date: 2024-02-27  16:02:41

Start-Date: 2024-02-27  16:02:44
Commandline: apt-get install --reinstall dpkg
Reinstall: dpkg:arm64 (1.21.1ubuntu2)
End-Date: 2024-02-27  16:02:45

Start-Date: 2024-02-27  16:02:47
Commandline: apt-get install --reinstall e2fsprogs
Reinstall: e2fsprogs:arm64 (1.46.5-2ubuntu1)
End-Date: 2024-02-27  16:02:48

Start-Date: 2024-02-27  16:02:50
Commandline: apt-get install --reinstall findutils
Reinstall: findutils:arm64 (4.8.0-1ubuntu3)
End-Date: 2024-02-27  16:02:51

Start-Date: 2024-02-27  16:02:53
Commandline: apt-get install --reinstall gcc-12-base:arm64
Reinstall: gcc-12-base:arm64 (12-20220319-1ubuntu1)
End-Date: 2024-02-27  16:02:54

Start-Date: 2024-02-27  16:02:56
Commandline: apt-get install --reinstall gpgv
Reinstall: gpgv:arm64 (2.2.27-3ubuntu2)
End-Date: 2024-02-27  16:02:57

Start-Date: 2024-02-27  16:02:59
Commandline: apt-get install --reinstall grep
Reinstall: grep:arm64 (3.7-1build1)
End-Date: 2024-02-27  16:02:59

Start-Date: 2024-02-27  16:03:01
Commandline: apt-get install --reinstall gzip
Reinstall: gzip:arm64 (1.10-4ubuntu4)
End-Date: 2024-02-27  16:03:02

Start-Date: 2024-02-27  16:03:04
Commandline: apt-get install --reinstall hostname
Reinstall: hostname:arm64 (3.23ubuntu2)
End-Date: 2024-02-27  16:03:05

Start-Date: 2024-02-27  16:03:07
Commandline: apt-get install --reinstall init-system-helpers
Reinstall: init-system-helpers:arm64 (1.62)
End-Date: 2024-02-27  16:03:08

Start-Date: 2024-02-27  16:03:09
Commandline: apt-get install --reinstall libacl1:arm64
Reinstall: libacl1:arm64 (2.3.1-1)
End-Date: 2024-02-27  16:03:10

Start-Date: 2024-02-27  16:03:13
Commandline: apt-get install --reinstall libapt-pkg6.0:arm64
Reinstall: libapt-pkg6.0:arm64 (2.4.5)
End-Date: 2024-02-27  16:03:14

Start-Date: 2024-02-27  16:03:15
Commandline: apt-get install --reinstall libattr1:arm64
Reinstall: libattr1:arm64 (1:2.5.1-1build1)
End-Date: 2024-02-27  16:03:16

Start-Date: 2024-02-27  16:03:18
Commandline: apt-get install --reinstall libaudit-common
Reinstall: libaudit-common:arm64 (1:3.0.7-1build1)
End-Date: 2024-02-27  16:03:19

Start-Date: 2024-02-27  16:03:21
Commandline: apt-get install --reinstall libaudit1:arm64
Reinstall: libaudit1:arm64 (1:3.0.7-1build1)
End-Date: 2024-02-27  16:03:22

Start-Date: 2024-02-27  16:03:24
Commandline: apt-get install --reinstall libblkid1:arm64
Reinstall: libblkid1:arm64 (2.37.2-4ubuntu3)
End-Date: 2024-02-27  16:03:25

Start-Date: 2024-02-27  16:03:26
Commandline: apt-get install --reinstall libbz2-1.0:arm64
Reinstall: libbz2-1.0:arm64 (1.0.8-5build1)
End-Date: 2024-02-27  16:03:27

Start-Date: 2024-02-27  16:03:30
Commandline: apt-get install --reinstall libc-bin
Reinstall: libc-bin:arm64 (2.35-0ubuntu3)
End-Date: 2024-02-27  16:03:31

Start-Date: 2024-02-27  16:03:34
Commandline: apt-get install --reinstall libc6:arm64
Reinstall: libc6:arm64 (2.35-0ubuntu3)
End-Date: 2024-02-27  16:03:37

Start-Date: 2024-02-27  16:03:38
Commandline: apt-get install --reinstall libcap-ng0:arm64
Reinstall: libcap-ng0:arm64 (0.7.9-2.2build3)
End-Date: 2024-02-27  16:03:39

Start-Date: 2024-02-27  16:03:41
Commandline: apt-get install --reinstall libcap2:arm64
Reinstall: libcap2:arm64 (1:2.44-1build3)
End-Date: 2024-02-27  16:03:42

Start-Date: 2024-02-27  16:03:44
Commandline: apt-get install --reinstall libcom-err2:arm64
Reinstall: libcom-err2:arm64 (1.46.5-2ubuntu1)
End-Date: 2024-02-27  16:03:45

Start-Date: 2024-02-27  16:03:47
Commandline: apt-get install --reinstall libcrypt1:arm64
Reinstall: libcrypt1:arm64 (1:4.4.27-1)
End-Date: 2024-02-27  16:03:48

Start-Date: 2024-02-27  16:03:50
Commandline: apt-get install --reinstall libdb5.3:arm64
Reinstall: libdb5.3:arm64 (5.3.28+dfsg1-0.8ubuntu3)
End-Date: 2024-02-27  16:03:51

Start-Date: 2024-02-27  16:03:53
Commandline: apt-get install --reinstall libdebconfclient0:arm64
Reinstall: libdebconfclient0:arm64 (0.261ubuntu1)
End-Date: 2024-02-27  16:03:54

Start-Date: 2024-02-27  16:03:56
Commandline: apt-get install --reinstall libext2fs2:arm64
Reinstall: libext2fs2:arm64 (1.46.5-2ubuntu1)
End-Date: 2024-02-27  16:03:56

Start-Date: 2024-02-27  16:03:58
Commandline: apt-get install --reinstall libffi8:arm64
Reinstall: libffi8:arm64 (3.4.2-4)
End-Date: 2024-02-27  16:03:59

Start-Date: 2024-02-27  16:04:01
Commandline: apt-get install --reinstall libgcc-s1:arm64
Reinstall: libgcc-s1:arm64 (12-20220319-1ubuntu1)
End-Date: 2024-02-27  16:04:02

Start-Date: 2024-02-27  16:04:04
Commandline: apt-get install --reinstall libgcrypt20:arm64
Reinstall: libgcrypt20:arm64 (1.9.4-3ubuntu3)
End-Date: 2024-02-27  16:04:05

Start-Date: 2024-02-27  16:04:07
Commandline: apt-get install --reinstall libgmp10:arm64
Reinstall: libgmp10:arm64 (2:6.2.1+dfsg-3ubuntu1)
End-Date: 2024-02-27  16:04:08

Start-Date: 2024-02-27  16:04:10
Commandline: apt-get install --reinstall libgnutls30:arm64
Reinstall: libgnutls30:arm64 (3.7.3-4ubuntu1)
End-Date: 2024-02-27  16:04:11

Start-Date: 2024-02-27  16:04:13
Commandline: apt-get install --reinstall libgpg-error0:arm64
Reinstall: libgpg-error0:arm64 (1.43-3)
End-Date: 2024-02-27  16:04:14

Start-Date: 2024-02-27  16:04:16
Commandline: apt-get install --reinstall libgssapi-krb5-2:arm64
Reinstall: libgssapi-krb5-2:arm64 (1.19.2-2)
End-Date: 2024-02-27  16:04:17

Start-Date: 2024-02-27  16:04:19
Commandline: apt-get install --reinstall libhogweed6:arm64
Reinstall: libhogweed6:arm64 (3.7.3-1build2)
End-Date: 2024-02-27  16:04:20

Start-Date: 2024-02-27  16:04:22
Commandline: apt-get install --reinstall libidn2-0:arm64
Reinstall: libidn2-0:arm64 (2.3.2-2build1)
End-Date: 2024-02-27  16:04:23

Start-Date: 2024-02-27  16:05:00
Commandline: apt-get install --reinstall libk5crypto3:arm64
Reinstall: libk5crypto3:arm64 (1.19.2-2)
End-Date: 2024-02-27  16:05:01

Start-Date: 2024-02-27  16:05:03
Commandline: apt-get install --reinstall libkeyutils1:arm64
Reinstall: libkeyutils1:arm64 (1.6.1-2ubuntu3)
End-Date: 2024-02-27  16:05:04

Start-Date: 2024-02-27  16:05:06
Commandline: apt-get install --reinstall libkrb5-3:arm64
Reinstall: libkrb5-3:arm64 (1.19.2-2)
End-Date: 2024-02-27  16:05:07

Start-Date: 2024-02-27  16:05:09
Commandline: apt-get install --reinstall libkrb5support0:arm64
Reinstall: libkrb5support0:arm64 (1.19.2-2)
End-Date: 2024-02-27  16:05:10

Start-Date: 2024-02-27  16:05:12
Commandline: apt-get install --reinstall liblz4-1:arm64
Reinstall: liblz4-1:arm64 (1.9.3-2build2)
End-Date: 2024-02-27  16:05:13

Start-Date: 2024-02-27  16:05:15
Commandline: apt-get install --reinstall liblzma5:arm64
Reinstall: liblzma5:arm64 (5.2.5-2ubuntu1)
End-Date: 2024-02-27  16:05:16

Start-Date: 2024-02-27  16:05:18
Commandline: apt-get install --reinstall libmount1:arm64
Reinstall: libmount1:arm64 (2.37.2-4ubuntu3)
End-Date: 2024-02-27  16:05:19

Start-Date: 2024-02-27  16:05:21
Commandline: apt-get install --reinstall libncurses6:arm64
Reinstall: libncurses6:arm64 (6.3-2)
End-Date: 2024-02-27  16:05:22

Start-Date: 2024-02-27  16:05:24
Commandline: apt-get install --reinstall libncursesw6:arm64
Reinstall: libncursesw6:arm64 (6.3-2)
End-Date: 2024-02-27  16:05:25

Start-Date: 2024-02-27  16:05:27
Commandline: apt-get install --reinstall libnettle8:arm64
Reinstall: libnettle8:arm64 (3.7.3-1build2)
End-Date: 2024-02-27  16:05:28

Start-Date: 2024-02-27  16:05:30
Commandline: apt-get install --reinstall libnsl2:arm64
Reinstall: libnsl2:arm64 (1.3.0-2build2)
End-Date: 2024-02-27  16:05:31

Start-Date: 2024-02-27  16:05:33
Commandline: apt-get install --reinstall libp11-kit0:arm64
Reinstall: libp11-kit0:arm64 (0.24.0-6build1)
End-Date: 2024-02-27  16:05:34

Start-Date: 2024-02-27  16:05:36
Commandline: apt-get install --reinstall libpam-modules:arm64
Reinstall: libpam-modules:arm64 (1.4.0-11ubuntu2)
End-Date: 2024-02-27  16:05:37

Start-Date: 2024-02-27  16:05:39
Commandline: apt-get install --reinstall libpam-modules-bin
Reinstall: libpam-modules-bin:arm64 (1.4.0-11ubuntu2)
End-Date: 2024-02-27  16:05:40

Start-Date: 2024-02-27  16:05:42
Commandline: apt-get install --reinstall libpam-runtime
Reinstall: libpam-runtime:arm64 (1.4.0-11ubuntu2)
End-Date: 2024-02-27  16:05:43

Start-Date: 2024-02-27  16:05:45
Commandline: apt-get install --reinstall libpam0g:arm64
Reinstall: libpam0g:arm64 (1.4.0-11ubuntu2)
End-Date: 2024-02-27  16:05:47

Start-Date: 2024-02-27  16:05:49
Commandline: apt-get install --reinstall libpcre2-8-0:arm64
Reinstall: libpcre2-8-0:arm64 (10.39-3build1)
End-Date: 2024-02-27  16:05:50

Start-Date: 2024-02-27  16:05:52
Commandline: apt-get install --reinstall libpcre3:arm64
Reinstall: libpcre3:arm64 (2:8.39-13build5)
End-Date: 2024-02-27  16:05:53

Start-Date: 2024-02-27  16:05:55
Commandline: apt-get install --reinstall libprocps8:arm64
Reinstall: libprocps8:arm64 (2:3.3.17-6ubuntu2)
End-Date: 2024-02-27  16:05:56

Start-Date: 2024-02-27  16:05:58
Commandline: apt-get install --reinstall libseccomp2:arm64
Reinstall: libseccomp2:arm64 (2.5.3-2ubuntu2)
End-Date: 2024-02-27  16:05:59

Start-Date: 2024-02-27  16:06:01
Commandline: apt-get install --reinstall libselinux1:arm64
Reinstall: libselinux1:arm64 (3.3-1build2)
End-Date: 2024-02-27  16:06:02

Start-Date: 2024-02-27  16:06:03
Commandline: apt-get install --reinstall libsemanage-common
Reinstall: libsemanage-common:arm64 (3.3-1build2)
End-Date: 2024-02-27  16:06:04

Start-Date: 2024-02-27  16:06:06
Commandline: apt-get install --reinstall libsemanage2:arm64
Reinstall: libsemanage2:arm64 (3.3-1build2)
End-Date: 2024-02-27  16:06:07

Start-Date: 2024-02-27  16:06:09
Commandline: apt-get install --reinstall libsepol2:arm64
Reinstall: libsepol2:arm64 (3.3-1build1)
End-Date: 2024-02-27  16:06:10

Start-Date: 2024-02-27  16:06:12
Commandline: apt-get install --reinstall libsmartcols1:arm64
Reinstall: libsmartcols1:arm64 (2.37.2-4ubuntu3)
End-Date: 2024-02-27  16:06:13

Start-Date: 2024-02-27  16:06:15
Commandline: apt-get install --reinstall libss2:arm64
Reinstall: libss2:arm64 (1.46.5-2ubuntu1)
End-Date: 2024-02-27  16:06:16

Start-Date: 2024-02-27  16:06:19
Commandline: apt-get install --reinstall libssl3:arm64
Reinstall: libssl3:arm64 (3.0.2-0ubuntu1)
End-Date: 2024-02-27  16:06:20

Start-Date: 2024-02-27  16:06:22
Commandline: apt-get install --reinstall libstdc++6:arm64
Reinstall: libstdc++6:arm64 (12-20220319-1ubuntu1)
End-Date: 2024-02-27  16:06:23

Start-Date: 2024-02-27  16:06:26
Commandline: apt-get install --reinstall libsystemd0:arm64
Reinstall: libsystemd0:arm64 (249.11-0ubuntu3)
End-Date: 2024-02-27  16:06:27

Start-Date: 2024-02-27  16:06:28
Commandline: apt-get install --reinstall libtasn1-6:arm64
Reinstall: libtasn1-6:arm64 (4.18.0-4build1)
End-Date: 2024-02-27  16:06:29

Start-Date: 2024-02-27  16:06:31
Commandline: apt-get install --reinstall libtinfo6:arm64
Reinstall: libtinfo6:arm64 (6.3-2)
End-Date: 2024-02-27  16:06:32

Start-Date: 2024-02-27  16:06:34
Commandline: apt-get install --reinstall libtirpc-common
Reinstall: libtirpc-common:arm64 (1.3.2-2build1)
End-Date: 2024-02-27  16:06:35

Start-Date: 2024-02-27  16:06:37
Commandline: apt-get install --reinstall libtirpc3:arm64
Reinstall: libtirpc3:arm64 (1.3.2-2build1)
End-Date: 2024-02-27  16:06:38

Start-Date: 2024-02-27  16:06:40
Commandline: apt-get install --reinstall libudev1:arm64
Reinstall: libudev1:arm64 (249.11-0ubuntu3)
End-Date: 2024-02-27  16:06:41

Start-Date: 2024-02-27  16:06:43
Commandline: apt-get install --reinstall libunistring2:arm64
Reinstall: libunistring2:arm64 (1.0-1)
End-Date: 2024-02-27  16:06:44

Start-Date: 2024-02-27  16:06:46
Commandline: apt-get install --reinstall libuuid1:arm64
Reinstall: libuuid1:arm64 (2.37.2-4ubuntu3)
End-Date: 2024-02-27  16:06:47

Start-Date: 2024-02-27  16:06:48
Commandline: apt-get install --reinstall libxxhash0:arm64
Reinstall: libxxhash0:arm64 (0.8.1-1)
End-Date: 2024-02-27  16:06:49

Start-Date: 2024-02-27  16:06:52
Commandline: apt-get install --reinstall libzstd1:arm64
Reinstall: libzstd1:arm64 (1.4.8+dfsg-3build1)
End-Date: 2024-02-27  16:06:53

Start-Date: 2024-02-27  16:06:55
Commandline: apt-get install --reinstall login
Reinstall: login:arm64 (1:4.8.1-2ubuntu2)
End-Date: 2024-02-27  16:06:56

Start-Date: 2024-02-27  16:06:58
Commandline: apt-get install --reinstall logsave
Reinstall: logsave:arm64 (1.46.5-2ubuntu1)
End-Date: 2024-02-27  16:06:59

Start-Date: 2024-02-27  16:07:01
Commandline: apt-get install --reinstall lsb-base
Reinstall: lsb-base:arm64 (11.1.0ubuntu4)
End-Date: 2024-02-27  16:07:02

Start-Date: 2024-02-27  16:07:04
Commandline: apt-get install --reinstall mawk
Reinstall: mawk:arm64 (1.3.4.20200120-3)
End-Date: 2024-02-27  16:07:04

Start-Date: 2024-02-27  16:07:06
Commandline: apt-get install --reinstall mount
Reinstall: mount:arm64 (2.37.2-4ubuntu3)
End-Date: 2024-02-27  16:07:07

Start-Date: 2024-02-27  16:07:09
Commandline: apt-get install --reinstall ncurses-base
Reinstall: ncurses-base:arm64 (6.3-2)
End-Date: 2024-02-27  16:07:10

Start-Date: 2024-02-27  16:07:12
Commandline: apt-get install --reinstall ncurses-bin
Reinstall: ncurses-bin:arm64 (6.3-2)
End-Date: 2024-02-27  16:07:13

Start-Date: 2024-02-27  16:07:15
Commandline: apt-get install --reinstall passwd
Reinstall: passwd:arm64 (1:4.8.1-2ubuntu2)
End-Date: 2024-02-27  16:07:16

Start-Date: 2024-02-27  16:07:19
Commandline: apt-get install --reinstall perl-base
Reinstall: perl-base:arm64 (5.34.0-3ubuntu1)
End-Date: 2024-02-27  16:07:20

Start-Date: 2024-02-27  16:07:22
Commandline: apt-get install --reinstall procps
Reinstall: procps:arm64 (2:3.3.17-6ubuntu2)
End-Date: 2024-02-27  16:07:23

Start-Date: 2024-02-27  16:07:25
Commandline: apt-get install --reinstall sed
Reinstall: sed:arm64 (4.8-1ubuntu2)
End-Date: 2024-02-27  16:07:26

Start-Date: 2024-02-27  16:07:28
Commandline: apt-get install --reinstall sensible-utils
Reinstall: sensible-utils:arm64 (0.0.17)
End-Date: 2024-02-27  16:07:29

Start-Date: 2024-02-27  16:07:30
Commandline: apt-get install --reinstall sysvinit-utils
Reinstall: sysvinit-utils:arm64 (3.01-1ubuntu1)
End-Date: 2024-02-27  16:07:31

Start-Date: 2024-02-27  16:07:34
Commandline: apt-get install --reinstall tar
Reinstall: tar:arm64 (1.34+dfsg-1build3)
End-Date: 2024-02-27  16:07:35

Start-Date: 2024-02-27  16:07:36
Commandline: apt-get install --reinstall ubuntu-keyring
Reinstall: ubuntu-keyring:arm64 (2021.03.26)
End-Date: 2024-02-27  16:07:38

Start-Date: 2024-02-27  16:07:39
Commandline: apt-get install --reinstall usrmerge
Reinstall: usrmerge:arm64 (25ubuntu2)
End-Date: 2024-02-27  16:07:40

Start-Date: 2024-02-27  16:07:43
Commandline: apt-get install --reinstall util-linux
Reinstall: util-linux:arm64 (2.37.2-4ubuntu3)
End-Date: 2024-02-27  16:07:44

Start-Date: 2024-02-27  16:07:46
Commandline: apt-get install --reinstall zlib1g:arm64
Reinstall: zlib1g:arm64 (1:1.2.11.dfsg-2ubuntu9)
End-Date: 2024-02-27  16:07:47

Start-Date: 2024-02-27  16:07:55
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes --force-yes upgrade
Upgrade: dpkg:arm64 (1.21.1ubuntu2, 1.21.1ubuntu2.2), libpam-runtime:arm64 (1.4.0-11ubuntu2, 1.4.0-11ubuntu2.4), coreutils:arm64 (8.32-4.1ubuntu1, 8.32-4.1ubuntu1.1), libext2fs2:arm64 (1.46.5-2ubuntu1, 1.46.5-2ubuntu1.1), libgssapi-krb5-2:arm64 (1.19.2-2, 1.19.2-2ubuntu0.3), apt:arm64 (2.4.5, 2.4.11), libtinfo6:arm64 (6.3-2, 6.3-2ubuntu0.1), libtirpc-common:arm64 (1.3.2-2build1, 1.3.2-2ubuntu0.1), libpcre3:arm64 (2:8.39-13build5, 2:8.39-13ubuntu0.22.04.1), tar:arm64 (1.34+dfsg-1build3, 1.34+dfsg-1ubuntu0.1.22.04.2), libapt-pkg6.0:arm64 (2.4.5, 2.4.11), libsystemd0:arm64 (249.11-0ubuntu3, 249.11-0ubuntu3.12), libkrb5support0:arm64 (1.19.2-2, 1.19.2-2ubuntu0.3), libudev1:arm64 (249.11-0ubuntu3, 249.11-0ubuntu3.12), libcom-err2:arm64 (1.46.5-2ubuntu1, 1.46.5-2ubuntu1.1), libcap2:arm64 (1:2.44-1build3, 1:2.44-1ubuntu0.22.04.1), libc6:arm64 (2.35-0ubuntu3, 2.35-0ubuntu3.6), libssl3:arm64 (3.0.2-0ubuntu1, 3.0.2-0ubuntu1.15), libkrb5-3:arm64 (1.19.2-2, 1.19.2-2ubuntu0.3), libpam-modules:arm64 (1.4.0-11ubuntu2, 1.4.0-11ubuntu2.4), gpgv:arm64 (2.2.27-3ubuntu2, 2.2.27-3ubuntu2.1), base-files:arm64 (12ubuntu4, 12ubuntu4.6), libk5crypto3:arm64 (1.19.2-2, 1.19.2-2ubuntu0.3), ncurses-base:arm64 (6.3-2, 6.3-2ubuntu0.1), gzip:arm64 (1.10-4ubuntu4, 1.10-4ubuntu4.1), login:arm64 (1:4.8.1-2ubuntu2, 1:4.8.1-2ubuntu2.2), libprocps8:arm64 (2:3.3.17-6ubuntu2, 2:3.3.17-6ubuntu2.1), libpcre2-8-0:arm64 (10.39-3build1, 10.39-3ubuntu0.1), libpam-modules-bin:arm64 (1.4.0-11ubuntu2, 1.4.0-11ubuntu2.4), procps:arm64 (2:3.3.17-6ubuntu2, 2:3.3.17-6ubuntu2.1), perl-base:arm64 (5.34.0-3ubuntu1, 5.34.0-3ubuntu1.3), libpam0g:arm64 (1.4.0-11ubuntu2, 1.4.0-11ubuntu2.4), libc-bin:arm64 (2.35-0ubuntu3, 2.35-0ubuntu3.6), libgnutls30:arm64 (3.7.3-4ubuntu1, 3.7.3-4ubuntu1.4), logsave:arm64 (1.46.5-2ubuntu1, 1.46.5-2ubuntu1.1), libncursesw6:arm64 (6.3-2, 6.3-2ubuntu0.1), ncurses-bin:arm64 (6.3-2, 6.3-2ubuntu0.1), zlib1g:arm64 (1:1.2.11.dfsg-2ubuntu9, 1:1.2.11.dfsg-2ubuntu9.2), gcc-12-base:arm64 (12-20220319-1ubuntu1, 12.3.0-1ubuntu1~22.04), libtirpc3:arm64 (1.3.2-2build1, 1.3.2-2ubuntu0.1), libss2:arm64 (1.46.5-2ubuntu1, 1.46.5-2ubuntu1.1), libstdc++6:arm64 (12-20220319-1ubuntu1, 12.3.0-1ubuntu1~22.04), libncurses6:arm64 (6.3-2, 6.3-2ubuntu0.1), e2fsprogs:arm64 (1.46.5-2ubuntu1, 1.46.5-2ubuntu1.1), passwd:arm64 (1:4.8.1-2ubuntu2, 1:4.8.1-2ubuntu2.2), libgcc-s1:arm64 (12-20220319-1ubuntu1, 12.3.0-1ubuntu1~22.04)
End-Date: 2024-02-27  16:08:01

Start-Date: 2024-11-04  09:44:59
Commandline: apt-get install -y --no-install-recommends apt-utils
Install: apt-utils:arm64 (2.4.13)
Upgrade: apt:arm64 (2.4.11, 2.4.13), libapt-pkg6.0:arm64 (2.4.11, 2.4.13)
End-Date: 2024-11-04  09:45:00

Start-Date: 2024-11-04  09:45:06
Commandline: apt-get install -y --no-install-recommends apt-transport-https ca-certificates
Install: ca-certificates:arm64 (20240203~22.04.1), apt-transport-https:arm64 (2.4.13), openssl:arm64 (3.0.2-0ubuntu1.18, automatic)
End-Date: 2024-11-04  09:45:08

Start-Date: 2024-11-04  09:45:57
Commandline: apt-get install -y --no-install-recommends software-properties-common
Install: lsb-release:arm64 (11.1.0ubuntu4, automatic), python3-blinker:arm64 (1.4+dfsg1-0.4, automatic), libpolkit-agent-1-0:arm64 (0.105-33, automatic), python3.10:arm64 (3.10.12-1~22.04.6, automatic), python3-gi:arm64 (3.42.1-0ubuntu1, automatic), readline-common:arm64 (8.1.2-1, automatic), libnghttp2-14:arm64 (1.43.0-1ubuntu0.2, automatic), libcurl3-gnutls:arm64 (7.81.0-1ubuntu1.18, automatic), libssh-4:arm64 (0.9.6-2ubuntu0.22.04.3, automatic), gpg:arm64 (2.2.27-3ubuntu2.1, automatic), libglib2.0-bin:arm64 (2.72.4-0ubuntu2.3, automatic), polkitd:arm64 (0.105-33, automatic), libunwind8:arm64 (1.3.2-2build2.1, automatic), python3-cffi-backend:arm64 (1.15.0-1build2, automatic), python3-minimal:arm64 (3.10.6-1~22.04.1, automatic), libpam-systemd:arm64 (249.11-0ubuntu3.12, automatic), libmpdec3:arm64 (2.5.1-2build2, automatic), libxmlb2:arm64 (0.3.6-2build1, automatic), python3-lazr.restfulclient:arm64 (0.14.4-1, automatic), libcap2-bin:arm64 (1:2.44-1ubuntu0.22.04.1, automatic), gir1.2-glib-2.0:arm64 (1.72.0-1, automatic), libsasl2-2:arm64 (2.1.27+dfsg2-3ubuntu1.2, automatic), libexpat1:arm64 (2.4.7-1ubuntu0.4, automatic), python3-jeepney:arm64 (0.7.1-3, automatic), libpython3.10-minimal:arm64 (3.10.12-1~22.04.6, automatic), python3-distro:arm64 (1.7.0-1, automatic), libpython3.10-stdlib:arm64 (3.10.12-1~22.04.6, automatic), librtmp1:arm64 (2.4+20151223.gitfa8646d.1-2build4, automatic), libip4tc2:arm64 (1.8.7-1ubuntu5.2, automatic), software-properties-common:arm64 (0.99.22.9), python3-importlib-metadata:arm64 (4.6.4-1, automatic), libapparmor1:arm64 (3.0.4-2ubuntu2.4, automatic), python3-httplib2:arm64 (0.20.2-2, automatic), python3:arm64 (3.10.6-1~22.04.1, automatic), libdbus-1-3:arm64 (1.12.20-2ubuntu4.1, automatic), libsasl2-modules-db:arm64 (2.1.27+dfsg2-3ubuntu1.2, automatic), python3-software-properties:arm64 (0.99.22.9, automatic), python3-pyparsing:arm64 (2.4.7-1, automatic), python3-lazr.uri:arm64 (1.0.6-2, automatic), libxml2:arm64 (2.9.13+dfsg-1ubuntu0.4, automatic), gir1.2-packagekitglib-1.0:arm64 (1.2.5-2ubuntu2, automatic), libglib2.0-data:arm64 (2.72.4-0ubuntu2.3, automatic), python-apt-common:arm64 (2.4.0ubuntu4, automatic), python3-more-itertools:arm64 (8.10.0-2, automatic), libldap-2.5-0:arm64 (2.5.18+dfsg-0ubuntu0.22.04.2, automatic), systemd:arm64 (249.11-0ubuntu3.12, automatic), libstemmer0d:arm64 (2.2.0-1build1, automatic), libappstream4:arm64 (0.15.2-2, automatic), libyaml-0-2:arm64 (0.2.2-1build2, automatic), libreadline8:arm64 (8.1.2-1, automatic), python3-pkg-resources:arm64 (59.6.0-1.2ubuntu0.22.04.2, automatic), python3-wadllib:arm64 (1.3.6-1, automatic), libassuan0:arm64 (2.5.5-1build1, automatic), packagekit:arm64 (1.2.5-2ubuntu2, automatic), libgirepository-1.0-1:arm64 (1.72.0-1, automatic), python3-oauthlib:arm64 (3.2.0-1ubuntu0.1, automatic), media-types:arm64 (7.0.0, automatic), libpolkit-gobject-1-0:arm64 (0.105-33, automatic), python3-apt:arm64 (2.4.0ubuntu4, automatic), libsqlite3-0:arm64 (3.37.2-2ubuntu0.3, automatic), libpackagekit-glib2-18:arm64 (1.2.5-2ubuntu2, automatic), libjson-c5:arm64 (0.15-3~ubuntu1.22.04.2, automatic), libcryptsetup12:arm64 (2:2.4.3-1ubuntu1.2, automatic), python3-jwt:arm64 (2.3.0-1ubuntu0.2, automatic), distro-info-data:arm64 (0.52ubuntu0.8, automatic), libgstreamer1.0-0:arm64 (1.20.3-0ubuntu1, automatic), python3-six:arm64 (1.16.0-3ubuntu1, automatic), libpython3-stdlib:arm64 (3.10.6-1~22.04.1, automatic), libglib2.0-0:arm64 (2.72.4-0ubuntu2.3, automatic), libbrotli1:arm64 (1.0.9-2build6, automatic), pkexec:arm64 (0.105-33, automatic), python3-keyring:arm64 (23.5.0-1, automatic), libkmod2:arm64 (29-1ubuntu1, automatic), systemd-sysv:arm64 (249.11-0ubuntu3.12, automatic), libargon2-1:arm64 (0~20171227-0.3, automatic), python3.10-minimal:arm64 (3.10.12-1~22.04.6, automatic), libdw1:arm64 (0.186-1build1, automatic), python3-cryptography:arm64 (3.4.8-1ubuntu2.2, automatic), python3-launchpadlib:arm64 (1.10.16-1, automatic), python3-dbus:arm64 (1.2.18-3build1, automatic), libelf1:arm64 (0.186-1build1, automatic), dbus:arm64 (1.12.20-2ubuntu4.1, automatic), libicu70:arm64 (70.1-2, automatic), gpgconf:arm64 (2.2.27-3ubuntu2.1, automatic), libdevmapper1.02.1:arm64 (2:1.02.175-2.1ubuntu4, automatic), policykit-1:arm64 (0.105-33, automatic), libpsl5:arm64 (0.21.0-1.2build2, automatic), python3-zipp:arm64 (1.0.0-3ubuntu0.1, automatic), python3-secretstorage:arm64 (3.3.1-1, automatic), iso-codes:arm64 (4.9.0-1, automatic)
End-Date: 2024-11-04  09:46:07

Start-Date: 2024-11-04  09:46:30
Commandline: apt-get dist-upgrade -y --no-install-recommends -o Dpkg::Options::=--force-confold
Upgrade: dpkg:arm64 (1.21.1ubuntu2.2, 1.21.1ubuntu2.3), libsmartcols1:arm64 (2.37.2-4ubuntu3, 2.37.2-4ubuntu3.4), coreutils:arm64 (8.32-4.1ubuntu1.1, 8.32-4.1ubuntu1.2), libext2fs2:arm64 (1.46.5-2ubuntu1.1, 1.46.5-2ubuntu1.2), libgssapi-krb5-2:arm64 (1.19.2-2ubuntu0.3, 1.19.2-2ubuntu0.4), libmount1:arm64 (2.37.2-4ubuntu3, 2.37.2-4ubuntu3.4), libkrb5support0:arm64 (1.19.2-2ubuntu0.3, 1.19.2-2ubuntu0.4), util-linux:arm64 (2.37.2-4ubuntu3, 2.37.2-4ubuntu3.4), libcom-err2:arm64 (1.46.5-2ubuntu1.1, 1.46.5-2ubuntu1.2), libc6:arm64 (2.35-0ubuntu3.6, 2.35-0ubuntu3.8), libssl3:arm64 (3.0.2-0ubuntu1.15, 3.0.2-0ubuntu1.18), libkrb5-3:arm64 (1.19.2-2ubuntu0.3, 1.19.2-2ubuntu0.4), libuuid1:arm64 (2.37.2-4ubuntu3, 2.37.2-4ubuntu3.4), bash:arm64 (5.1-6ubuntu1, 5.1-6ubuntu1.1), base-files:arm64 (12ubuntu4.6, 12ubuntu4.7), libk5crypto3:arm64 (1.19.2-2ubuntu0.3, 1.19.2-2ubuntu0.4), mount:arm64 (2.37.2-4ubuntu3, 2.37.2-4ubuntu3.4), libc-bin:arm64 (2.35-0ubuntu3.6, 2.35-0ubuntu3.8), libblkid1:arm64 (2.37.2-4ubuntu3, 2.37.2-4ubuntu3.4), libgnutls30:arm64 (3.7.3-4ubuntu1.4, 3.7.3-4ubuntu1.5), logsave:arm64 (1.46.5-2ubuntu1.1, 1.46.5-2ubuntu1.2), bsdutils:arm64 (1:2.37.2-4ubuntu3, 1:2.37.2-4ubuntu3.4), libss2:arm64 (1.46.5-2ubuntu1.1, 1.46.5-2ubuntu1.2), e2fsprogs:arm64 (1.46.5-2ubuntu1.1, 1.46.5-2ubuntu1.2)
End-Date: 2024-11-04  09:46:34

Start-Date: 2024-11-04  09:46:43
Commandline: apt-get install -y --no-install-recommends language-pack-en
Install: language-pack-en-base:arm64 (1:22.04+20240902, automatic), language-pack-en:arm64 (1:22.04+20240902), locales:arm64 (2.35-0ubuntu3.8, automatic)
End-Date: 2024-11-04  09:47:16

Start-Date: 2024-11-04  09:47:22
Commandline: apt-get install -y --no-install-recommends runit
Install: sysuser-helper:arm64 (1.3.7+really1.4.1, automatic), runit:arm64 (2.1.2-44ubuntu2)
End-Date: 2024-11-04  09:47:22

Start-Date: 2024-11-04  09:47:27
Commandline: apt-get install -y --no-install-recommends syslog-ng-core
Install: libwrap0:arm64 (7.6.q-31build2, automatic), libivykis0:arm64 (0.42.4-1, automatic), libnet1:arm64 (1.1.6+dfsg-3.1build3, automatic), syslog-ng-core:arm64 (3.35.1-1)
End-Date: 2024-11-04  09:47:27

Start-Date: 2024-11-04  09:47:33
Commandline: apt-get install -y --no-install-recommends logrotate
Install: libpopt0:arm64 (1.18-3build1, automatic), logrotate:arm64 (3.19.0-1ubuntu1.1)
End-Date: 2024-11-04  09:47:33

Start-Date: 2024-11-04  09:47:37
Commandline: apt-get install -y --no-install-recommends cron
Install: cron:arm64 (3.0pl1-137ubuntu3)
End-Date: 2024-11-04  09:47:37

Start-Date: 2024-11-04  09:47:47
Commandline: apt-get install -y --no-install-recommends curl less vim-tiny psmisc gpg-agent dirmngr
Install: libcurl4:arm64 (7.81.0-1ubuntu1.18, automatic), xxd:arm64 (2:8.2.3995-1ubuntu2.19, automatic), vim-common:arm64 (2:8.2.3995-1ubuntu2.19, automatic), less:arm64 (590-1ubuntu0.22.04.3), psmisc:arm64 (23.4-2build3), gpg-agent:arm64 (2.2.27-3ubuntu2.1), libnpth0:arm64 (1.6-3build2, automatic), vim-tiny:arm64 (2:8.2.3995-1ubuntu2.19), pinentry-curses:arm64 (1.1.1-1build2, automatic), dirmngr:arm64 (2.2.27-3ubuntu2.1), libksba8:arm64 (1.6.0-2ubuntu0.2, automatic), curl:arm64 (7.81.0-1ubuntu1.18)
End-Date: 2024-11-04  09:47:48

Start-Date: 2024-11-04  09:48:37
Commandline: apt-get install -y vim htop net-tools psmisc wget curl git unzip
Install: libperl5.34:arm64 (5.34.0-3ubuntu1.3, automatic), libgdbm-compat4:arm64 (1.23-1, automatic), netbase:arm64 (6.3, automatic), openssh-client:arm64 (1:8.9p1-3ubuntu0.10, automatic), libnl-3-200:arm64 (3.5.0-0.1, automatic), libnl-genl-3-200:arm64 (3.5.0-0.1, automatic), git:arm64 (1:2.34.1-1ubuntu1.11), perl:arm64 (5.34.0-3ubuntu1.3, automatic), vim:arm64 (2:8.2.3995-1ubuntu2.19), libxmuu1:arm64 (2:1.1.3-3, automatic), patch:arm64 (2.7.6-7build2, automatic), libfido2-1:arm64 (1.10.0-1, automatic), libgpm2:arm64 (1.20.7-10build1, automatic), libxau6:arm64 (1:1.0.9-1build5, automatic), libxcb1:arm64 (1.14-3ubuntu3, automatic), libbsd0:arm64 (0.11.5-1, automatic), wget:arm64 (1.21.2-2ubuntu1.1), libx11-data:arm64 (2:1.7.5-1ubuntu0.3, automatic), libsodium23:arm64 (1.0.18-1build2, automatic), xauth:arm64 (1:1.1-1build2, automatic), libpython3.10:arm64 (3.10.12-1~22.04.6, automatic), net-tools:arm64 (1.60+git20181103.0eebece-1ubuntu5), vim-runtime:arm64 (2:8.2.3995-1ubuntu2.19, automatic), liberror-perl:arm64 (0.17029-1, automatic), htop:arm64 (3.0.5-7build2), libxext6:arm64 (2:1.3.4-1build1, automatic), unzip:arm64 (6.0-26ubuntu3.2), libcbor0.8:arm64 (0.8.0-2ubuntu1, automatic), perl-modules-5.34:arm64 (5.34.0-3ubuntu1.3, automatic), libx11-6:arm64 (2:1.7.5-1ubuntu0.3, automatic), libmd0:arm64 (1.0.4-1build1, automatic), git-man:arm64 (1:2.34.1-1ubuntu1.11, automatic), libedit2:arm64 (3.1-20210910-1build1, automatic), libgdbm6:arm64 (1.23-1, automatic), libxdmcp6:arm64 (1:1.1.3-0ubuntu5, automatic)
End-Date: 2024-11-04  09:48:39

Start-Date: 2024-11-04  09:49:04
Commandline: apt-get install -y tzdata nginx libmysqlclient-dev libmemcached11 libmemcached-dev fuse ldap-utils libldap2-dev ca-certificates dnsutils
Install: manpages-dev:arm64 (5.10-1ubuntu1, automatic), libhashkit2:arm64 (1.0.18-4.2ubuntu4, automatic), bind9-host:arm64 (1:9.18.28-0ubuntu0.22.04.1, automatic), libmemcached-dev:arm64 (1.0.18-4.2ubuntu4), libfuse2:arm64 (2.9.9-5ubuntu3, automatic), tzdata:arm64 (2024a-0ubuntu0.22.04.1), libmysqlclient-dev:arm64 (8.0.39-0ubuntu0.22.04.1), libjpeg-turbo8:arm64 (2.1.2-0ubuntu1, automatic), ucf:arm64 (3.0043, automatic), nginx:arm64 (1.26.2-1~jammy), mysql-common:arm64 (5.8+1.0.8, automatic), libmemcachedutil2:arm64 (1.0.18-4.2ubuntu4, automatic), libdeflate0:arm64 (1.10-2, automatic), libjpeg8:arm64 (8c-2ubuntu10, automatic), libtiff5:arm64 (4.3.0-6ubuntu0.10, automatic), libldap-dev:arm64 (2.5.18+dfsg-0ubuntu0.22.04.2, automatic), libfreetype6:arm64 (2.11.1+dfsg-1ubuntu0.2, automatic), libsasl2-dev:arm64 (2.1.27+dfsg2-3ubuntu1.2, automatic), zlib1g-dev:arm64 (1:1.2.11.dfsg-2ubuntu9.2, automatic), ldap-utils:arm64 (2.5.18+dfsg-0ubuntu0.22.04.2), fuse:arm64 (2.9.9-5ubuntu3), libxpm4:arm64 (1:3.5.12-1ubuntu0.22.04.2, automatic), libfontconfig1:arm64 (2.13.1-4.2ubuntu5, automatic), libmysqlclient21:arm64 (8.0.39-0ubuntu0.22.04.1, automatic), libpng16-16:arm64 (1.6.37-3build5, automatic), libmaxminddb0:arm64 (1.5.2-1build2, automatic), fontconfig-config:arm64 (2.13.1-4.2ubuntu5, automatic), libhashkit-dev:arm64 (1.0.18-4.2ubuntu4, automatic), libnsl-dev:arm64 (1.3.0-2build2, automatic), rpcsvc-proto:arm64 (1.4.2-0ubuntu6, automatic), manpages:arm64 (5.10-1ubuntu1, automatic), bind9-dnsutils:arm64 (1:9.18.28-0ubuntu0.22.04.1, automatic), libssl-dev:arm64 (3.0.2-0ubuntu1.18, automatic), libwebp7:arm64 (1.2.2-2ubuntu0.22.04.2, automatic), libcrypt-dev:arm64 (1:4.4.27-1, automatic), libzstd-dev:arm64 (1.4.8+dfsg-3build1, automatic), libjbig0:arm64 (2.1-3.1ubuntu0.22.04.1, automatic), libc-dev-bin:arm64 (2.35-0ubuntu3.8, automatic), bind9-libs:arm64 (1:9.18.28-0ubuntu0.22.04.1, automatic), libmemcached11:arm64 (1.0.18-4.2ubuntu4), liblmdb0:arm64 (0.9.24-1build2, automatic), libc-devtools:arm64 (2.35-0ubuntu3.8, automatic), libldap2-dev:arm64 (2.5.18+dfsg-0ubuntu0.22.04.2), libc6-dev:arm64 (2.35-0ubuntu3.8, automatic), fonts-dejavu-core:arm64 (2.37-2build1, automatic), libgd3:arm64 (2.3.0-2ubuntu2, automatic), libtirpc-dev:arm64 (1.3.2-2ubuntu0.1, automatic), dnsutils:arm64 (1:9.18.28-0ubuntu0.22.04.1), libuv1:arm64 (1.43.0-1ubuntu0.1, automatic), linux-libc-dev:arm64 (5.15.0-124.134, automatic)
End-Date: 2024-11-04  09:49:07

Start-Date: 2024-11-04  09:49:40
Commandline: apt-get install -y python3 python3-pip python3-setuptools python3-ldap
Install: libalgorithm-merge-perl:arm64 (0.08-3, automatic), libgomp1:arm64 (12.3.0-1ubuntu1~22.04, automatic), g++-11:arm64 (11.4.0-1ubuntu1~22.04, automatic), python3-pyasn1:arm64 (0.4.8-1, automatic), gcc-11:arm64 (11.4.0-1ubuntu1~22.04, automatic), build-essential:arm64 (12.9ubuntu3, automatic), libctf-nobfd0:arm64 (2.38-4ubuntu2.6, automatic), libtsan0:arm64 (11.4.0-1ubuntu1~22.04, automatic), cpp:arm64 (4:11.2.0-1ubuntu1, automatic), libpython3-dev:arm64 (3.10.6-1~22.04.1, automatic), g++:arm64 (4:11.2.0-1ubuntu1, automatic), gcc:arm64 (4:11.2.0-1ubuntu1, automatic), python3-lib2to3:arm64 (3.10.8-1~22.04, automatic), libhwasan0:arm64 (12.3.0-1ubuntu1~22.04, automatic), libalgorithm-diff-perl:arm64 (1.201-1, automatic), libbinutils:arm64 (2.38-4ubuntu2.6, automatic), libfakeroot:arm64 (1.28-1ubuntu1, automatic), bzip2:arm64 (1.0.8-5build1, automatic), gnupg:arm64 (2.2.27-3ubuntu2.1, automatic), libmpfr6:arm64 (4.1.0-3build3, automatic), libcc1-0:arm64 (12.3.0-1ubuntu1~22.04, automatic), gpg-wks-server:arm64 (2.2.27-3ubuntu2.1, automatic), python3-ldap:arm64 (3.2.0-4ubuntu7.1), libmpc3:arm64 (1.2.1-2build1, automatic), xz-utils:arm64 (5.2.5-2ubuntu1, automatic), liblocale-gettext-perl:arm64 (1.07-4build3, automatic), python3-wheel:arm64 (0.37.1-2ubuntu0.22.04.1, automatic), libfile-fcntllock-perl:arm64 (0.22-3build7, automatic), dpkg-dev:arm64 (1.21.1ubuntu2.3, automatic), libasan6:arm64 (11.4.0-1ubuntu1~22.04, automatic), make:arm64 (4.3-4.1build1, automatic), libctf0:arm64 (2.38-4ubuntu2.6, automatic), lto-disabled-list:arm64 (24, automatic), python3-dev:arm64 (3.10.6-1~22.04.1, automatic), gpgsm:arm64 (2.2.27-3ubuntu2.1, automatic), binutils-aarch64-linux-gnu:arm64 (2.38-4ubuntu2.6, automatic), libpython3.10-dev:arm64 (3.10.12-1~22.04.6, automatic), cpp-11:arm64 (11.4.0-1ubuntu1~22.04, automatic), binutils-common:arm64 (2.38-4ubuntu2.6, automatic), libitm1:arm64 (12.3.0-1ubuntu1~22.04, automatic), python3-pip:arm64 (22.0.2+dfsg-1ubuntu0.5), libdpkg-perl:arm64 (1.21.1ubuntu2.3, automatic), python3.10-dev:arm64 (3.10.12-1~22.04.6, automatic), python3-distutils:arm64 (3.10.8-1~22.04, automatic), libisl23:arm64 (0.24-2build1, automatic), libjs-jquery:arm64 (3.6.0+dfsg+~3.5.13-1, automatic), gnupg-utils:arm64 (2.2.27-3ubuntu2.1, automatic), libexpat1-dev:arm64 (2.4.7-1ubuntu0.4, automatic), libubsan1:arm64 (12.3.0-1ubuntu1~22.04, automatic), liblsan0:arm64 (12.3.0-1ubuntu1~22.04, automatic), gcc-11-base:arm64 (11.4.0-1ubuntu1~22.04, automatic), libalgorithm-diff-xs-perl:arm64 (0.04-6build3, automatic), gnupg-l10n:arm64 (2.2.27-3ubuntu2.1, automatic), python3-setuptools:arm64 (59.6.0-1.2ubuntu0.22.04.2), gpg-wks-client:arm64 (2.2.27-3ubuntu2.1, automatic), libjs-sphinxdoc:arm64 (4.3.2-1, automatic), javascript-common:arm64 (11+nmu1, automatic), python3-pyasn1-modules:arm64 (0.2.1-1, automatic), libjs-underscore:arm64 (1.13.2~dfsg-2, automatic), libgcc-11-dev:arm64 (11.4.0-1ubuntu1~22.04, automatic), libstdc++-11-dev:arm64 (11.4.0-1ubuntu1~22.04, automatic), binutils:arm64 (2.38-4ubuntu2.6, automatic), fakeroot:arm64 (1.28-1ubuntu1, automatic), libatomic1:arm64 (12.3.0-1ubuntu1~22.04, automatic)
End-Date: 2024-11-04  09:49:46
